rematch - Bug #799
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test

[User] Verify mail thifa message, chua gigi han thgi gian token hop lé

12/23/2024 08:33 AM - Nguyén Tra

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/signup

0 Cac budc tai hién:
1. User click link mail verify
2. User click link mail verify sau 24h

0 Két qua hién tai:
1. Hién thi thira message thanh cong
2. Sau 24h van verify thanh cong

0 Két qua mong mudn:
1. Verify thanh cong bd message thanh cong
2. Sau 24h van verify hién thi message i

History

#1 - 12/23/2024 08:33 AM - Nguyén Tra
- File 77.mp4 added
- File 404.jpg added

#2 - 12/24/2024 03:27 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#3 - 12/24/2024 04:54 AM - Nguyén Tra

- File 417.jpg added

- File 81.mp4 added

- Assignee changed from Nguyén Tra to Le Quy Duong

0 Két qua retest
1. User dang login, click link verify truy cap man home
User click link qué han hién thi message 16i hé théng

0 Két qua mong mudn:
1. User click link qua han hign thi message 16i URLO[

#4 - 12/24/2024 09:56 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#5 - 12/24/2024 10:10 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
http://rematch.dt-solution.com/signup

Files

77.mp4 164 KB 12/23/2024 Nguyén Tra
404.jpg 87.4 KB 12/23/2024 Nguyén Tra
417.jpg 123 KB 12/24/2024 Nguyén Tra
81.mp4 376 KB 12/24/2024 Nguyén Tra
